summaryrefslogtreecommitdiff
path: root/postfix/postfix.sh
diff options
context:
space:
mode:
Diffstat (limited to 'postfix/postfix.sh')
-rwxr-xr-xpostfix/postfix.sh20
1 files changed, 10 insertions, 10 deletions
diff --git a/postfix/postfix.sh b/postfix/postfix.sh
index 4c1de9f..f5aa113 100755
--- a/postfix/postfix.sh
+++ b/postfix/postfix.sh
@@ -3,7 +3,7 @@
# /etc/local-COMMON/postfix/postfix.sh
# Copyright 2002-2007 Jonas Smedegaard <dr@jones.dk>
#
-# $Id: postfix.sh,v 1.57 2007-08-23 15:45:17 jonas Exp $
+# $Id: postfix.sh,v 1.58 2007-09-13 10:42:59 jonas Exp $
#
# Auto-tweak plain installed postfix Debian package
#
@@ -30,15 +30,15 @@ fi
if ! [ -d "$realmsdir" ]; then
echo "WARNING: Realms directory \"$realmsdir\" does not exist."
fi
-postgrey=
-if [ -x /usr/sbin/postgrey ]; then
- # FIXME: Use this somehow, and only warn below
- postgrey=1
-else
- echo "ERROR: Greylisting support missing."
- echo " (on Debian: install the package postgrey)"
- exit 1
-fi
+#postgrey=
+#if [ -x /usr/sbin/postgrey ]; then
+# # FIXME: Use this somehow, and only warn below
+# postgrey=1
+#else
+# echo "ERROR: Greylisting support missing."
+# echo " (on Debian: install the package postgrey)"
+# exit 1
+#fi
# FIXME: We really want to check for at least 2.1.1 but that's tricky...
sasl2=
if saslauthd -v 2>&1 | grep -q '^saslauthd 2.1'; then